/*
-------------------------------------------------------------------------------------
 SID - CSS for links page
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
 $HeadURL$

 $LastChangedDate$
 $Revision$
 $LastChangedBy$
-------------------------------------------------------------------------------------
*/

.links-table {
	width: 100%;
	margin: 0;
	border-collapse: collapse;
}

.links-table td.links-item {
	text-align: left;
}

.links-table td.links-image {
	width: 80px;
	text-align: right;
}